@media screen and (max-width:1280px) {
    
  
.type {}
.type a {width:calc(100% - 30px); margin-right:10px;  border-radius:10px;}
    .type a:last-child {margin-right:0;}

#consult .center {width:100%;}
#consult .set_form {position: relative; width: 100%; padding:15px 20px 40px 20px;}
#consult .set_form h2 {width:15%; margin-right:1.25rem; font-size:1.15rem; }
#consult .set_form ul,
#consult .set_form .set_agree {display:flex; align-items: center; justify-content: flex-start;}
#consult .set_form .set_agree {position: absolute; right:20px; bottom:15px; margin:0; }
    #consult .set_form ul {width:70%;}
    #consult .set_form ul li {width:calc((100% - 20px)/2); margin-left:0; margin-right:10px; }
#consult .set_form .btn_sm {width:15%; width:7.5rem; font-size: 1rem;}

#consult .cs {padding:0 20px; }
#consult .cs i {font-size: 2rem;}
#consult .cs dl {margin-left:0.625rem;}
#consult .cs dd { font-size: 1.3rem;}
    

  
.sub0301 .detail {display:block; }
.sub0301 .detail .tab {width: 100%}
.sub0301 .detail .tab ul {display:flex; align-items: center; justify-content: space-between; margin-bottom:20px;}
.sub0301 .detail .tab li {width:calc((100% - 30px)/4); margin-right:10px; margin-bottom:0; }
.sub0301 .detail .tab a {height:46px; font-size: 0.94rem; border:1px solid #ddd;}
.sub0301 .detail .tab li.ui-tabs-active a {padding:0 1.25rem; border-color:#000 }
.sub0301 .detail .tab li.ui-tabs-active a::after {content:"\f078"; }

.sub0301 .detail .tab_cont {width:100%; padding:40px 30px;}
.sub0301 .detail article div  {width:50%;}
.sub0301 .detail article figure {width:50%; text-align: center;}
    
}
@media screen and (max-width:1024px) {
.btn_nav {width:70px; height:70px;  padding:24px 18px;}
    
    #header {padding: 0;}
    #header .center {width:100%; padding-left:3%;}
#header .logo img {height:30px;}

#nav {display:none; position: fixed; left:0; top:0; width:100%; height:100%; padding:50px 35px; background-color: #fff; overflow-y: auto; z-index: 101;}
.on #nav {display: block;}
#nav > div {margin:0; margin-bottom:50px;  }
#nav .dep1 {display:block; height:auto; font-size:1.4rem; font-weight: 700;}
#nav .dep2 {position: static; width:100%; transform:translateX(0%); border-radius:0; display: block; margin-top:30px;}
#nav .dep2 li {padding:0; border-bottom:0;  margin-bottom:20px;}
#nav .dep2 li:hover {background-color:transparent;}
#nav .dep2 li a { text-align: left;}

#header .tel {display: none;}


.btn_nav {display:flex;}
    
/*========= main ===========*/

.main img {width: 100%; height: auto;}
    
.main1 {padding:60px 0}
.type {flex-wrap:wrap;}
.type a {width:calc((100% - 20px)/2); margin-right:20px; margin-bottom:20px; border-radius:20px;}
    .type a:nth-child(2n) {margin-right:0;}
.type a h3 {line-height:1; font-size: 1.3rem;}
    
    

.main5 {padding:0;}
.main5.center { flex-wrap:wrap; }
.main5 h2 {margin-bottom:1.2rem; font-size: 1.2rem; }
    
.main5 .quo {width:100%; padding:60px 0; border-bottom:1px solid #ddd;}
.main5 .quo ul li {}

.main5 .latest {width:48%; margin:60px 0;}
.main5 .latest li p,
.main5 .latest li div,
.main5 .latest li a,
.main5 .latest li span {white-space: nowrap; display: block; overflow: hidden; text-overflow: ellipsis; font-size: 0.95rem;}
.main5 .latest .date {display: none;}

.main5 .latest li .state {padding:0 0.8rem; font-size: 0.75rem;}

.main5 .notice {}
.main5 .notice li a {font-size: 0.95rem;}
.main5 .notice .date {display: block;}

    
/*========= sub0201 ===========*/
.business {display:block;}
.business > div {display:flex; align-items: center; justify-content: flex-start;  width:100%; margin-right:0; margin-bottom:10px; padding:20px 30px; border-radius:10px;  text-align: left;}
.business .empty {display:none; }
.business figure { width:150px; margin:0;}
.business dl {width:calc(100% - 150px); margin-top:0; padding-left:30px;}
.business dl br {display: none;}
.business dt {font-size: 1.1rem; font-weight:700; line-height: 1;}
.business dd {font-size: 0.95rem; line-height: 1.6;}
    
/*========= ul.tbl ===========*/
.tbl .th { padding:10px; font-size: 0.9rem;}
.tbl .td {padding:15px 10px;}

    
.sub0301 .tbl > li {width:calc(100% / 3)}
.sub0302 .tbl > li {width:calc(100% / 4)}
    
    
/*========= sub0501 ===========*/
.board_tab { margin-bottom:15px;}
.board_tab a {padding:10px 20px; font-size: 0.95rem;}

.sub0501 .gall_slider ul {}
.sub0501 .gall_slider ul li {width:calc((100% - 30px)/3); margin-right:15px; margin-bottom:2.5rem;}
.sub0501 .gall_slider ul li:nth-child(4n) {margin-right:15px;}
.sub0501 .gall_slider ul li:nth-child(3n) {margin-right:0;}
.sub0501 .gall_slider .tit {margin-top:15px;  font-size: 0.9rem; }
    
    
    
}


@media screen and (max-width:991px) {


/*========= header ===========*/




/*========= btn_comm ===== ======*/
.btn_comm {padding:15px 20px; font-size: 0.9rem; }

.arr {width:30px; height:30px; font-size: 1.1rem;}

/*========= visual ===== ======*/
.visual {}
.visual li {height:26rem;}
.visual h2 {font-size: 2rem; }
.visual h3 {font-size: 1rem; line-height:1.5;}
.visual .btn_comm {font-size: 1rem;}
    .visual .visu-pagination {bottom:10px;}

/*========= main title ===========*/

.main_title {margin-bottom:2rem; font-size:1.65rem;}



/*========= .p_comm ===========*/
.p_comm {font-size: 1.15rem; line-height:1.7;}


/*========= main ===========*/



.main2 {padding:60px 0;}


.main3 {padding:60px 0; }

.gall_slider li { width: auto; }
.gall_slider li figure {width:100%; height:auto;  }
.main3 .set_ctrl .swiper-pagination {margin:0 0.5rem; }

.main4 {padding:60px 3%;}
.main4 h2 {margin-bottom:2.5rem;}
.main4 ul { }
.main4 ul li {width:20%; margin:0; padding:0 5px; font-size: 1.1rem; }
.main4 ul li img {width:auto; height:40px; }


.main5 {padding:0;}
.main5.center { flex-wrap:wrap; }
.main5 h2 {margin-bottom:1.2rem; font-size: 1.2rem; }
    
.main5 .quo {width:100%; padding:60px 0; border-bottom:1px solid #ddd;}
.main5 .quo ul li {}

.main5 .latest {width:48%; margin:60px 0;}
.main5 .latest li p,
.main5 .latest li div,
.main5 .latest li a,
.main5 .latest li span {white-space: nowrap; display: block; overflow: hidden; text-overflow: ellipsis; font-size: 0.95rem;}
.main5 .latest .date {display: none;}

.main5 .latest li .state {padding:0 0.8rem; font-size: 0.75rem;}

.main5 .notice {}
.main5 .notice li a {font-size: 0.95rem;}
.main5 .notice .date {display: block;}



/*========= footer ===========*/
#footer .center {display:block;}
#footer .ft_logo img {width:auto; height:26px;}

#footer .set_info {margin-left:0; margin-top:1rem;}
#footer .info {}
#footer .info li { margin-right:1.5rem; font-size: 0.85rem; line-height:1.7; }
#footer .branch dt,
#footer .branch dd {font-size: 0.85rem;}

#footer .copyright {font-size: 0.8rem; }



/*========= quick ===========*/

#qmenu { top:auto; bottom:120px; transform:translateY(0%);}
#qmenu a {width:56px; height:56px; margin:5px 0; font-size: 11px;}
#qmenu i {margin-bottom:0.5rem; font-size:1.1rem;}

#consult .cs {display: none;}

/*========= ready ===========*/

/*.ready img {width:100%; height:auto;}*/

/*========= sub contents ===========*/

#contents.sub {padding-bottom:100px;}

/*========= sub_visual ===========*/
.sub_visual .center { height:200px;}
.sub_visual h2 {font-size: 2rem; font-weight: 700;}
.sub_visual .sub_menu {}
.sub_visual .sub_menu a {margin-right:2rem; font-size:1em; }
.sub_visual .sub_menu a.on::after { height:2px; }
/*========= page_title ===========*/

.page_title {padding-top:80px; margin-bottom:35px; }
.page_title h3 {font-size:1.8rem; font-weight:700; }

/*========= intro ===========*/
.intro h4 {font-size: 1.2rem; line-height:1.5; font-weight: 600; }

/*========= p_comm ===========*/
.sub .p_comm {margin-top:15px; font-size: 1rem; line-height:1.7;}


/*========= sub_title ===========*/
.sub_title {font-size:1.2rem; }

/*========= table ===========*/

.tbl tbody th {padding:10px; font-size:0.9rem;}
.tbl tbody td {padding:15px 10px;}


    
/*========= sub0101 ===========*/
.sub0101 figure {margin-bottom:30px;}
.sub0101 img {width: 100%; height: auto;}
.sub0101 article {display:block;}
.sub0101 article > div {width:100%;}

/*========= sub0102 ===========*/
.company_slider .swiper-slide {width:100%;}
    

/*========= sub0103 ===========*/
.organization {width:100%;}
.organization > ul >li {width: calc(100%/4);padding:20px 10px; }
.organization > ul >li > div {width: 100%; height: 4rem; font-size: 1rem;}


/*========= sub0104 ===========*/
.sub0104 {}
.sub0104 .map {height:350px;}
.sub0104 .set_loca dl {padding:0 20px}
.sub0104 .set_loca dd { height: 3rem;line-height:1.5rem; font-size: 1.2rem; }



/*========= sub0301 ===========*/
.sub0301 .intro ul { margin-bottom:1.5rem;}
.sub0301 .intro ul li {margin:0 15px; line-height:1.2; font-size: 1rem; }
.sub0301 .intro ul li br {display: none;}
.sub0301 .intro ul li img {height:50px;}


.sub0301 .detail article {flex-direction: column}
.sub0301 .detail article > div {width:100%; margin-top:20px;  order:2 }
.sub0301 .detail article > figure {width:100%; order:1}
.sub0301 .detail .li_comm {margin-top:15px;}

.sub03 .tbl {width:100%; margin-top:20px;}
    .sub03 .tbl tbody th {line-height:1.2}
.sub03 .tbl tbody td img {width:100%; max-width:100px; }


/*========= sub0401 ===========*/
.sub0401 .p_comm br {display: none;}
.sub0401 .howto {display:flex;align-items: stretch; flex-wrap:wrap; }
.sub0401 .howto > div {display: block; width:calc((100% - 20px)/2); margin-right:20px; margin-bottom:1.25rem; padding:20px; border-radius:16px; }
.sub0401 .howto > div:nth-child(2n) {margin-right:0px;}
.sub0401 .howto figure {width: 100%;}
.sub0401 .howto figure img {width:100%; height:auto;}
.sub0401 .howto dl {width:100%; padding: 0; margin-top:20px; }
.sub0401 .howto dt { font-size: 1.2rem; }
.sub0401 .howto dd {font-size: 0.95rem; line-height:1.7;}


/*========= sub0603 ===========*/
.tbl_quo th,
.tbl_quo td {padding:20px; }
.tbl_quo th {}
.tbl_quo .ip_comm {height:44px;}
.tbl_quo .ip_comm.tel {width: 100px;}
.tbl_quo textarea.ip_comm {height:150px;}
.sub0603 .set_agree a,
.sub0603 .set_agree label {font-size: 0.9rem; }



.sub_list  {}
.sub_list::after  {content:""; display: block; clear: both;}
.sub_list li {position: relative; float:left; width:calc((100% - 3.75rem) / 4); margin-right:1.25rem; margin-bottom:3.125rem;}
.sub_list li:nth-of-type(4n) {margin-right:0; }
.sub_list li a { display:block; }
.sub_list li input {position: absolute; left:0.3125rem; top:0.3125rem; z-index: 1;}
.sub_list li .tit {margin-top: 1.5625rem; text-align: center; font-size:1.067rem; font-weight: 600; }
.sub_list li .date {margin-top:0.75rem; font-size:0.867rem; color: #888;}
.sub_list li .img_cont {}
.sub_list li .img_cont img {display: block; width:100%; height: auto;}



}
